php5 5.3.10-1ubuntu3 (amd64 binary) in ubuntu precise

 This package is a metapackage that, when installed, guarantees that you
 have at least one of the four server-side versions of the PHP5 interpreter
 installed. Removing this package won't remove PHP5 from your system, however
 it may remove other packages that depend on this one.
 .
 PHP5 is a widely-used general-purpose scripting language that is
 especially suited for Web development and can be embedded into HTML.
 The goal of the language is to allow web developers to write
 dynamically generated pages quickly.

Details

Package version:
5.3.10-1ubuntu3
Source:
"php5" 5.3.10-1ubuntu3 source package in Ubuntu
Status:
Published
Component:
main
Priority:
Optional